@font-face {
	font-family: OpenSansRegular;
	src: url('opensans.eot') /* EOT file for IE */
}

@font-face {
	font-family: OpenSansRegular;
	src: url('opensans.ttf') /* TTF file for CSS3 browsers */
}

body {
	margin: 0;
	padding: 0;
	font-family: OpenSansRegular, "Trebuchet MS", Helvetica, sans-serif;
    font-size: 12px;
	color: #000;
	position: relative;
}

.backgrounder {
    position: absolute; 
    top: 209px; 
    z-index: -1; 
    bottom: 0; 
    left: 0; 
    right: 0; 
    background-color: #EAECEE;
}

html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins,
kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
a {
  color: #000;
  text-decoration: underline;
}
/* hlavicka */
#header {
	width:1000px; 
	padding-top:18px; 
	height:188px;  
	position:relative;  
	margin: 0 auto 3px;  
}

#header h1{width:270px; margin-left:21px; margin-top: 20px; height:110px;  position:relative;  line-height:180%;  overflow:hidden; padding-left: 15px;}
#header h1 span{width:284px;  height:107px;  position:absolute;  top:0;  left:0;  background:url('../img/logo.png?v=5') no-repeat; background-color: white;}
#header ul {
	list-style: none; 
	height: 49px;  
	background: #484D51;
	margin-top: 12px;
}
#header ul li {
	float:left; 
	padding-right: 3px; 
	display:block;  
	height: 52px;
}
#header ul li a {
	display: block;  
	padding: 13px 47px 13px;
	text-decoration: none;  
	color: white;  
	font-size: 14px;  
	margin-top: 3px;
	border-right: 1px solid #656C71;
}
#header ul li a:hover {
	text-decoration: underline;
}

#header ul li a.last {
	border-right: none !important;
}

#header ul li ul li a {
	border-right: 0px;
}

 #header ul.logged_menu li a {
	padding: 13px 38px 13px !important;
}

#header ul li#rejstriky {background: url('../img/rejstriky-info.png?v=2') 18px 0 no-repeat; float: right;}
#header ul li#rejstriky a {font-size: 12px; padding: 18px 20px 10px 50px;}
#header ul li#rejstriky a:hover {color:#1b2a03; background: none; text-decoration: underline;}
#header p {
  font-size: 17px;
  letter-spacing: 1px;
}

#header #years-on-market {
    position: absolute;
    top: 62px;
    left: 320px;
}

#header .login {
	width: 330px;
	height: 65px;
	background: url('../img/login-icon.png?v=2') 17px center no-repeat;
	background-color: #EBEDEF;
	position: absolute;
	top: 75px;
	right: 0px;	
	font-family: Arial;
	font-size: 12px;
	padding: 10px 0px 0px 80px;
}

#header .login a {
	color: #50A500;
	display: block;
	position: absolute;
	top: 52px;
}

#header .login input {
	margin-top: 2px;	
}

#header .login .submit {
	width: 39px;
	height: 36px;
	background-image: url('../img/login-submit.png');
	margin-right: 10px;	
}

#header .login input {
	padding: 9px 10px 9px 10px;
	width: 115px;
	color: #868686;
}
/* hlavicka */
#web, #web-in {
   width: 1000px;
   position: relative;
   margin: 0 auto;
   padding: 10px 0px;
   background: #fff;
}
#web .content, #web-in .content {
  width: 680px;
}
#web .content {
  float: left;
  padding: 0;
  margin-left: 10px;
}
#web-in .content {
  float: right;
  padding: 0px;
  margin-right: 10px;
}
.content .right {
   float: right;
   margin: 0 0 0 8px;
   padding: 1px;
}
.content .left {
   float: left;
   margin: 0 8px 0 0;
   padding: 1px;
}
#content-logged {
  margin-right: 5px;
}
#web .sidebar, #web-in .sidebar {
  width: 270px;
  font-family: Arial;
}
#web .sidebar {
  float: right;
  margin-right: 10px;
}
#web-in .sidebar {
  float: left;
  margin-left: 10px;
}
.sidebar .box form p {
  display: block;
  height: 36px;
  width: 250px;
  float: left;
}
.sidebar .box form label {
  width: 65px;
  float: left;
  padding-top: 11px;
  margin-right: 5px;
  padding-left: 8px;
  text-align: left;
}
#submit-login, #submit-search, #submit-info, #submit-wide {
  width: 113px !important;
  height: 36px;
  color: #fff;
  cursor: pointer;
  background: #50A500;
  float: right!important;
  font-weight: bold;
}

#submit-href {
  background: url('../img/wizard-order.gif?v=2') no-repeat;
  width: 97px;
  height: 25px;
  display: block;
  color: #fff;
  text-align: center;
  cursor: pointer;
  float: right;
  text-decoration: none;
  padding-top: 6px;
}
#submit-href:hover {
  background: url('../img/wizard-order-hover.gif?v=2') no-repeat;
}
#submit-wide {
  width: 300px !important;
  margin: 20px 8px 0px 0px;	
}
#change {
  color: #000;
}
#logout {
  position: relative;
  height: 30px;
}
.box p {
  padding: 0;
}
.new {
  color: #ce0000;       
  font-weight: bold;
}
.sidebar h2 span {
  font-size: 12px;
  color: #000;
  display: block;
}
#web-in .sidebar h2 {
  display: block;
  padding-bottom: 0px;
  margin-bottom: 20px;
  color: #484D51;
  
}
#web-in .sidebar h2 a {
  width: 200px;
  display: block;
  padding-left: 8px;
  overflow: hidden;
}
#web-in .sidebar h2 span {
  margin-top: 24px;
  ^margin-left: -64px;
  ^margin-top: 20px;
}
#web-in .box p b {
  color: #849692;
  font-weight: normal;
  font-size: 11px;
  position: absolute;
  top: 15px;
  left: 0;
}
.sidebar .box form input{
  float: right;
  width: 145px;
  padding: 10px;
}
#operator p {
  font-size: 12px;
  color: #484D51;
  text-align: right;
  padding-right: 20px;
}
#operator strong {
  font-size: 24px;
  color: #99cc00;
  display: block;
  background-color: #F5F6F7;
  padding: 15px 30px 15px 0px;
  width: 230px;  
  margin-bottom: 5px;
}
#operator h3 {
  font-size: 22px;
  color: #50A500;
}
#info input {
  width: 230px;
}
.box {
  background: #EBECEE;
  padding: 10px;
  margin-bottom: 10px;
  color: black;
}
.box h2 {
  font-size: 18px;
  color: #484D51;
  padding-top: 18px;
  padding-bottom:24px;
  font-weight: normal;
}
.box .icon {
  float: left;
  margin-right: 10px;
  margin-top: -5px;
}
input {
  border: 1px #d1e6e2 solid;
  padding-bottom: 4px;
  padding-top: 4px;
}
input.search {
  border: 1px #d1e6e2 solid;
  padding: 4px;
  width: 218px;
}
.box form p {
 text-align: right;
 padding: 4px 0;
}
.box form p a {
  margin: 0 10px;
}
.sidebar .box form p a, .sidebar-l .box form p a {
  float: left;
  margin-top:6px;
}
h2 {
  z-index: 1;
  padding-bottom: 10px;
  position: relative;
  text-align: left;
}
p {
  z-index: 10;
  padding: 2px 0 4px;
  line-height:180%;
}
.clearfix {
  clear: both;
  display: block;
}
img.banner {
  margin: 10px 0;
}
.content p a {
    color: #50A500;
}
#footer {
  width: 100%;
  margin-top: 20px;
  background-color: #444C50;
  font-family: Arial;
}
#footer .content {
	width: 1000px;
	margin: 0px auto;
	padding-top: 15px;
	line-height: 200%;
}
#footer .content .links {
	width: 230px;
	float: left;
	display: block;
}
#footer .content .links a {
  text-decoration: none;
  display: block;
  color: #EAECEE;
}
#footer .content .links a:hover {
  text-decoration: underline;
}
#footer .content .authorinfo {
	clear: both;
	text-align: right;
    color: #EAECEE;
}
#footer .content .advertisment a {
	color: #AAAAAA;
}
#footer .content .right {
	float: right;
}
#footer .content .imagelinks {
	width: 440px;
	float: left;
}
#footer .content .imagelinks table tr td {
	vertical-align: middle;
	padding: 0px 20px 0px 0px !important;
}
#footer .content .links h3, #footer .content .imagelinks h3 {
	color: #50A500;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 5px;
}
/* Objednávka služeb */
#order-title {
  color: #03873e;
  font-size: 24px;
  padding-bottom: 8px;
}
.order1 h3 {
 padding-bottom: 8px;
}
.order {
  background: #efefef;
  padding: 10px;
}
.order2 p, .order4 p{
  height: 42px;
}
.order2 {
  padding: 10px 10px 0 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}
fieldset {
 width: 50%;
 float: left;
}
fieldset legend {
  font-weight: bold;
  padding-bottom: 8px;
}
.order1 p, .order3 p, .order5 p {
  height: 30px;
}
.order1 label, .order2 label, .order3 label, .order4 label, .order5 label {
  float: left;
  text-align: right;
  margin: 8px 10px 0px 0px;
}
.order1 label {
	width: 220px;
}
.order2 label, .order3 label, .order4 label, .order5 label {
	width: 100px;
}
.order1 input, .order2 input, .order3 input {
  float: left;
}
.order5 input {
    width: 527px;
    padding: 10px;
}
.order5 select {
    width: 549px;
    padding: 10px;
}
.order1 input {
  width: 400px;
  padding: 10px;
}
.order2 input, .order3 input, .greyBox input {
  width: 190px;
  padding: 10px;
}
.order1 select, .order3 select, .greyBox select {
  padding: 10px;
  border: 1px solid #d1e6e2;
  float: left;
}
.order1 select {
  width: 422px;
}
.order3 select {
  width: 212px;
  margin-left: 0px !important;
}
.order4 p {
  height: 50px!important;
}
.order4 input {
  width: 260px;
}
.order1 textarea, .order4 textarea {
  height: 90px;
  float: left; 
  border: 1px solid #d1e6e2;
}
.order1 textarea {
  width: 416px;
}
.order4 textarea {
  width: 536px;
}
@-moz-document url-prefix() { 
	.order1 textarea {
		width: 420px;
	}
	.order4 textarea {
		width: 540px;
	}
}
#submit-order {
  background: #f8c61b url('../img/submit-search.jpg') no-repeat;
  border: 1px #e7b312 solid;
  width: 93px;
  height: 27px;
  color: #fff;
  cursor: pointer;
  float: right!important;
  margin-top: 10px;
}
.same {
  width: 240px!important;
}
/* Přihlášení šablona */
#web-in .sidebar ul {
  font-size: 14px;
  padding: 15px 0px 15px 10px;
  list-style: none;
  margin-bottom: 10px;
}
#web-in .sidebar ul li {
  margin: 2px 0;
  padding: 5px 0;
}
#web-in .sidebar ul a {
  color: #000;
  text-decoration: none;
}
#web-in .sidebar ul a:hover {
  color: #54524a;
  text-decoration: underline;
}
.pencil, .phone, .service, .ordermenu, .people, .claims, .notificationhistory, .cancelaccount, .synchronizationlog {
  padding: 11px 0px 11px 46px !important;
  background-position: 10px 6px;
  background-repeat: no-repeat;
}
.cancelaccount {
  background-image: url('../img/cancelaccount.png?v=2');
}
.ordermenu {
  background-image: url('../img/objednat.png?v=2');
}
.pencil {
  background-image: url('../img/nastaveni.png?v=2');
}
.notificationhistory {
    background-image: url('../img/notificationhistory.png?v=2');
}
.synchronizationlog {
    background-image: url('../img/synchronizationlog.png?v=2');
}
.phone {
    background-image: url('../img/phone-icon.png?v=2');
}
.service {
    background-image: url('../img/people-icon.png?v=2');
}
.claims {
    background-image: url('../img/claims.png?v=2');
}
.people {
  background-image: url('../img/people-icon.png?v=2');
  padding: 11px 0px 0px 46px !important;
}
.people ul  {
  background-color: #F5F6F7;
  padding: 5px 0px 0px 0px !important;
  margin-top: 20px;
}
.newrecords, .addperson, .import {
  padding: 8px 0 14px 36px!important;
  background-position: 10px 6px;
  background-repeat: no-repeat;
}
.newrecords {
  background-image: url('../img/newrecords.png?v=2');
}
.addperson {
  background-image: url('../img/addperson.png?v=2');
}
.import {
  background-image: url('../img/import.png?v=2');
}

/* content */
.content ul {
  list-style-type: none;
  padding: 0px 10px;
  margin: 0;
  z-index: 1000;
}
.content ul a {
  color: #50A500;
}
.content ul li {
  background: 0 8px url('../img/list-image.gif?v=2') no-repeat;
  padding: 4px 0 6px 23px;
  line-height: 16px;
  margin: 0 0 0 0px;
}
.content h1 {
    color: #50A500;
    font-size: 15pt;
    padding: 15px;
}
.content h2 {
    color: #50A500;
    font-size: 12pt;
    font-weight: normal;
    padding-top: 10px;
}
#web-in .content h2 {
	font-size: 24px;
}
.content h3 {
  color: #000;
  font-size: 12px;
  margin-top: 8px;
}
.content h5 {
  color: #808080;
  font-weight: normal;
  font-size: 18px;
}
#web-in .content h3 a {
  color: #686868;
}
#web-in .content h3 a:hover {
  color: #000;
}
#web-in .content h4 {
    color: #50A500;
    font-weight: normal;
    padding-top: 10px;
	font-size: 18px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#web-in .content .sub {
  padding: 9px 0 9px 55px;
}
#web-in .content .sub strong {
	position: relative;
	left: -36px;
}

#web-in .content .sub strong a{
  color: #686868;
}
#web-in .content .sub strong a:hover{
  color: #50A500;
}
.content p {padding: 7px 0; font-size: 9pt; margin: 2px 0 2px 0px; text-align: justify; color:#4d4d4d;}
#web .content p.info {color: #5a5a5a;}
.content .box {margin-left: 4px; width: 577px; padding-bottom: 20px; margin-bottom: 3px;}
.content .box p {margin-top: 5px;}
.content .box h2 {font-size: 15pt;}
.content p a.delete { margin-top: 1px; color: white; font-weight: normal;}
#delete-subject-button {float: right; margin: 10px; border:1px solid #D1E6E2;}
.content_nopadding p {
    padding: 0 !important;
}
/* content */
.fixed {
  display: block;
  float: left;
  text-align: right;
  margin-right: 10px;
  margin-left: 15px;
}
.oddil {
  list-style: none !important;
  padding: 10px 0 0 138px !important;
}
.oddil li {
  padding: 3px 0!important;
  margin: 0;
}
.oddil a {
  text-decoration: none;
  font-size: 11px;
  padding: 4px 10px 4px 20px;
  background: url('../img/page_white.png?v=2') 2px 2px no-repeat;
}
.oddil a:hover {
  background-color: #f0f0f0;
  text-decoration: underline;
  font-weight: bold;
}
/*vysouvací­ menu hlavicka*/
#header ul {
  position: relative;
  font-family: Arial;
}
#header ul li ul {
	display: none;
	margin: 0px 0px 0px -4px;
	list-style: none;
	border-top: 1px #c2c2c2 solid;
	background: #484D51 !important;
	padding: 0 8px;
	min-width: 160px;
    z-index: 1000;
}
#header ul li ul li {
	text-align: left!important;
}
#header ul li ul li ul {
	display: none;
	border: none!important;
}
#header ul .visible ul li ul {
	display: none;
	border: none!important;
}
#header ul .visible ul {
	clear: both;
	display: block;
	position: absolute;
	top: 46px;
	z-index: 3;
	height: auto;
	background: transparent;
	border: none!important;
}
#header ul .visible ul li {
	float: left;
	color: #000;
	text-decoration: none;
	clear: both;
	height: auto;
	margin: 0!important;
	padding: 8px 0!important;
	text-align: center;
}
#header ul li ul .lihover {
	color: #000;
}
#header ul li ul li:hover {
	color: #000;
}
#header ul li ul .lihover ul {
	display: block;
}
#header ul .visible ul li {
  background-image: none!important;
  width: 100%;
}
#header ul .visible ul li a {
	display: block;
	font-size: 12px;
	color: white;
	padding: 5px 10px;
	text-decoration: none!important;
}
#header ul .visible ul li a:hover {
	text-decoration: underline !important;
}
#header ul li ul {
	display: none;
}
#header ul li .lihover ul {
    display: block;
    position: absolute;
    z-index: 3;
    left: 170px;
    top: 5px;
}
#header ul li .last {
    border: none!important;
}
/* hlavicka */
/* objednavka */
.wizard {
    font-size: 16px;
    margin: 0 0 20px;
}
.wizard strong {
    font-size: 22px;
    color: #50A500;
}
.wizard-order {
	color: #111111;
	font-weight: bold;
	font-size: 14px;
}
.wizard-order:hover {
	color: black;
}
.wizard-order-wide {
  width:140px;
  height: 33px;
  display: block;
  text-decoration: none;
  background: url('../img/buttonwide.gif?v=2') no-repeat;
  color: #fff;
  text-align: center;
  padding: 0px 0 0 0;
}
#search-adv-button {display: block; float: right; width: 162px; height: 31px; background: url('../img/buttonwide.gif?v=2') no-repeat;}
#wizard2 input[type="button"] {
    background: url('../img/wizard-order.gif?v=2') no-repeat;
    width: 95px;
    height: 29px;
    display: block;
    color: #fff;
    text-align: center;
    cursor: pointer;
    float: right;
    margin: 10px 0 0;
}
#wizard2 input[type="button"]:hover {
    background: url('../img/wizard-order-hover.gif?v=2') no-repeat;
}
/* objednavka */
input[type="submit"] {
  background: url('../img/wizard-order.gif?v=2') no-repeat;
  width: 95px;
  height: 29px;
  display: block;
  color: #fff;
  text-align: center;
  cursor: pointer;
  float: right;
}
input[type="submit"]:hover {
    background: url('../img/wizard-order-hover.gif?v=2') no-repeat;
}
.subjects {
  width: 275px;
}
.price {
  width: 180px;
}
.boxed {
  background: #efefef;
  padding: 8px 8px 8px 15px!important;
  margin: 15px 0;
  line-height: 240%;
}
.boxed a {
  color: #50A500;
}
.passed {
  background: #bfe1b9;
  padding: 5px 0!important;
  width: 100%;
  text-align: center;
  position: relative;
  margin: 15px 0 20px!important;
  color: #163d00;
}
.passed  img {
  position: absolute;
  top: -8px;
  left: 10px;
}
/* napoveda */
#web div.help {display: none;}
div.help {
  display: block;
  background: url('../img/napoveda.jpg') no-repeat;
  padding: 5px 0 0px 35px;
  position: relative;
  width: 80px;
  height: 19px;
  float: right;
  margin-top: 8px;
  color: black;
  border: 1px solid #DDDDDD;
}
div.help a {
    text-decoration: none;
    color: black;
    cursor: pointer;
    font-size: 9pt;
}
.helps {
  background: url('../img/help3.png?v=2') 5px 7px no-repeat;
  padding: 4px 0 4px 36px!important;
}
/* napoveda */
/* tabulky */
table {
  width: 100%;
  margin: 0px 0;
}
table td, table thead td{
  text-align: left!important;
  vertical-align: middle;
  font-size: 12px;
  padding: 5px 5px 4px 8px;
}
thead {
  margin-bottom: 3px;
}
tr.sude {
  background: #f0f0f0;
}
td.name {
  width: 180px;
}
td.searchname {
    width: 220px;
}
td.spis {
  width: 130px;
}
td.icrc {
  width: 65px;
}
td.rizeni {
	width: 70px;
}
td.date {
  width: 60px;
}
td.eventorder {
  width: 65px;
}
td.story {
  width: 130px;
}
thead td {
  background: #e6e6e6;
  color: #000;
  font-weight: bold;
  padding: 5px 5px 4px 8px;
}
.wide-header thead td {
  padding: 15px 5px 14px 18px;
}
.wide-header td {
  padding: 10px 5px 9px 18px;
}
.wide-header td.order-now {padding: 5px 8px 5px 10px; width: 90px;}
td.noback {background: none;}
td.id {width:54px; }
td.typ{width:35px;}
td.time{width:100px;}
td.pdf{width:25px;font-size: 10px !important;}
td.text{width:235px;}
td.poradi{width:24px;}
td.creditorName{width: 200px;}
td.stav{width:74px;}
/* tabulky */
.icons {
  text-align: center!important;
}
.clearfix {
  display: block;
  clear: both;
}
hr {
  border: 0;
  width: 100%;
  color: #f00;
  background-color: #b8b8b8;
  height: 1px;
}
/* sedy block */
.greyBox {
  background: #EAECEE;
  padding: 10px;
  margin-bottom: 10px;
  position: relative;
  font-family: Arial;
}
.greyBox .both {
bottom:12px;
position:absolute;
right:12px;
}
.greyBox p {
  padding: 2px 0;
}
.greyBox select {
  min-width: 200px;
  float: none !important;
}
.greyBox label {
  width: 65px;
  height: 25px;
  display: block;
  float: left;
  padding-top: 4px;
}
.greyBox p a img {
  margin: 0 3px;
}
/* sedy block */
/* barevne texty */
.redText, .content h2#redTextTitle {color: #AA1F08; font-weight: bold;}
.blueText {color: blue; font-weight: bold;}
/* barevne texty */
.form {border: 1px solid #dddddd; background: #F7F7F7;  margin: 0 5px;}
.form input {width: 210px;}
.toggle label {width: 305px; border: 0; padding: 0; margin: 0; text-align: left; font-size: 9pt}
.toggle input {width: 15px; height: 15px; padding: 0; margin: 0; margin-right: 5px; margin-left: 5px;}
/* strankovani */
.pages a, .pages strong {padding: 2px;}
.pages a {color: #667353; font-weight: bold;}
.pages .next {color: black;}
/* strankovani */
/* upozorneni */
.warning {
  background: #e7dba2;
  padding: 5px 0!important;
  width: 100%;
  text-align: center;
  position: relative;
  margin:15px 0 20px !important;
}
.warning img {
  position: absolute;
  top: -8px;
  left: 10px;
}
.warning ul li {background: none;}
.content .warning ul {
  margin-left: 50px;
  text-align: left;
}
.content .warning p {
    text-align: left;
    position: relative;
    top: 0;
    left: 60px;
    width:500px;
    margin: 0!important;
    padding: 2px 0!important;
}

.warning .progressbar {
    position: relative;
    top: 0;
    left: 0;
    margin: 10px 0;
}

.warning thead td {
    background: none;
}

/* uvodni strana blok s odrazkami */
/* editace subjektu */
.content #subject_edit {width: 100%; text-align: left; border-collapse: collapse; padding: 0px; padding-bottom: 40px; margin-left: 0px;}
#subject_edit fieldset {width: 100%;}
#subject_edit legend {padding-left: 8px; margin-bottom: 0; padding-bottom: 10px; padding-top: 5px; font-size: 12pt; color: #5A5A5A; font-weight: normal;}
#wizard2 legend {padding-left: 6px; margin-bottom: 0; padding-bottom: 0; padding-top: 10px; font-size: 10pt; padding-bottom: 3px;}
#wizard2 #payment_period_id {margin-left: 5px;}
/* editace subjektu */
/* obecne tridy */
.x {display: none;}
tr.highlighted_row {background-color: #bfe288;}
.fright {float: right;}
.fleft {float: left;}
.w100p {width: 100px;}
.w250p {width: 220px;}
.nomargin {margin: 0;}
.noborder {border: none;}
.noback {background: none; background-image: none !important;}
input.wideinput {width: 330px;}
.center {text-align: center; margin: auto;}
.relative {position: relative;}
h2.larger {font-weight: bold; font-size: 15pt;}
/* specialni veci */
em {border: none; text-align: justify;}
#searching {position: absolute; top: 10px; right: 115px; top: -1100px;}
.sidebar p {font-size: 9pt;}
table.result, table.result_watch {
	background: none; 
	border: 0px;
	font-family: Arial;
	clear:both;
	width: 680px;
	color: #696969;
}
table.result a {
	color: #696969;
}
table.result tbody td, table.result_watch tbody td {
	line-height: 160%;
	border-bottom: 2px solid #EBEDEF;
	border-left: 0px !important;
}
table.result thead td, table.result_watch thead td {
	border: 1px solid white;
	margin: 0px -1px;
}
table.result_watch td {
	line-height: 150%;
}
.oneleft {
	border-left: 0px !important;
}
.oneright {
	border-right: 0px !important;
}
.result_watch td {
	padding: 0px 5px !important;
}
.result_watch td a {
	text-decoration: none !important;
}
.claims_watch td {
    height: 30px;
}

.bubbleInfo .popup {
    display: none;
}

.result_watch thead td {
	padding: 12px 5px !important;
}
p#simple-searchp {height: 0px;}
#simple-searchp #searching {right: 550px;}
#search-advanced input {}
#search-advanced {margin: 0;}
.box form .relative {margin: 0px 0 15px 0; width: 580px;}
.kontakt .form textarea {padding: 4px; border: 1px solid #d1e6e2;}
#demodiv {text-align: left;}
#all-subjects {
  font-weight: normal;
  padding-top: 4px;
  display: inline; 
	color: #50A500 !important;
	padding-right: 10px;
}
.normal {font-size: 12px; font-weight: normal; margin-bottom: 5px;}
/* tabs */
.tabs { 
	float: left; 
	width: 610px;
	position: relative;
	left: -10px;
}
.tabs li { float: left; list-style: none; list-style-type: none; }
.tabs li a { 
    border: 1px solid #EBECEE;
    border-bottom: 0;
    background-color: #F5F6F8;
	color: #4d4d4d; 
	display: block; 
	font-weight: bold; 
        font-size: 14px;
	height: 25px; 
	line-height: 30px; 
	margin-top: 1px; 
	padding-top: 5px; 
	text-align: center; 
	text-decoration: none; 
	width: 122px;
}
.tabs li.active a { 
	background-color: #EBECEE; 
	text-decoration: underline;
}
.tabs li a:hover { color: #50A500; }
.content ul.tabs li {background-image: none; padding: 0;}
/* tabs s plovouci sirkou */
.tabs-float-width li a { margin-bottom: -1px; height: 40px; padding-top: 0; width: auto; _width: 0;white-space: nowrap;}
.tabs-float-width li span { display: block; padding-left: 10px; padding-right: 20px; padding-top: 6px;}
#simple-search td {
  padding: 4px 0!important;
}
#simple-searchp {
position:relative;
height: 16px!important;
}

#submit-searchp {
	^position: relative;
	^top: 70px;
}
.toggle_input_text_searchRCIC {
    width: 510px !important;
}
.toggle_input_text, .toggle_input_text_info, .toggle_input_text_searchRCIC {
color:#888888;
}
.fleft {
margin:10px;
font-size: 12px;
}
.form #submit-search {
margin-right:6px !important;
}
form table td #text {
width:400px;
}
.form table #submit-search {
margin:0 !important;
}
.form td .relative {
height:auto;
}
table td {
 padding:4px 5px!important; 
}
#napis {
 width: 518px;
 height: 79px;
 display: block;
 font-size: 21px;
 padding: 0 33px!important;
 line-height: 28px;
}
#napis span {
  text-transform: uppercase;
  color: #77a11b;
  margin-left: 88px;
  font-size: 21px;
  display: block;
  font-weight: bold;
}
.trigger {position: relative; z-index: 199;}
.dpop {
  padding: 10px 60px 10px 10px;
  color: #0F426D;
  background: #DBE8FF;
  font-size: 12px!important;
  line-height: 180%;
}
#content-logged .help img {
	float: right;
}
#content-logged p.help {
	padding: 0px !important;
}
#content-logged .relative {
height:28px;
position:relative;
}
h2 .fright {
position:absolute;
right:3px;
top:13px;
}
.warning ul li {
  background: none!important;
}
#web .bubbleInfo   {
   display: none;
}
body #web-in .bubbleInfo  {
   display: block!important;
}
#search-advanced p {
  padding: 0;
}
#search-advanced tr {
  height: 40px;
}
#justify {
  text-align: justify;
  padding: 10px 0;
}
#searching img {
  width: 20px!important;
  height: 20px!important;
}
#panacek {
  width: 460px;
  position: absolute;
  top: 10px;
  right: 0px;
  font-size: 12px!important;
  text-align: right;
  line-height: 195%;
  letter-spacing: 0!important;
}
#panacek img {
  float: left;
}

#panacek .greenpanacek {
	font-size: 16px;
	color: #50A500;
}

.hp-deco-nadpis {
  line-height: 170%;
  margin: 0 -5px -5px -5px;
  padding-bottom: 0px;
  font-size: 17px;
  text-align: center !important;
}

.green {
  color: #50A500 !important;
}
.lightgreen {
	color: #80D530 !important;
}
/*11.11.2010*/
#insert table p.relative {
  margin-top: -44px;
}
.margin {
display:block;
height:9px;
padding-top:9px;
}
p.margin {
display:block;
margin-top: 11px!important;
}
#logout_link{
	float: right !important;
}
#logout_link a {
	border-right: 0px !important;
}

.justifiedHome p {
	text-align: justify;
}

.justifiedHome td {
	vertical-align: middle;
	font-size: 10px;
}

.justifiedHome li {
	text-align: justify !important;
	width: 568px;
}

.newspaperTable td {
	vertical-align: bottom; 
	width: 50%;
	font-size: 12px !important;
}

.newspaperTable img, .newspaperTable strong {
	display: block; 
	margin: 0px auto;
    text-align: center;	
}

.googleAds {
	margin-left: 920px;
	position: absolute;
	top: 112px;
	left: 0px;
}

.redText, .redText a {
	color: red !important;
}

.akceText_more {
	display: block; 
	float: right; 
	font-size: 11px; 
	font-weight: bold;
	color: white;
	position: relative;
	top: -22px;
	left: -11px;
}

.leftfloat {
	float: left !important;
}

.leftfloated {
	height: 105px !important;
}

.leftfloated li {
	float: left !important;
	margin-right: 20px !important;
}

.darkgrayText {
    color: #4d4d4d !important;
}

.grayText {
	color: #AAAAAA;
}

.marginbottom26 {
	margin-bottom: -26px;
}

.search_osoby_description {
    font-size: 13px !important;
    margin-bottom: -15px !important;
}

.errormessage {
	font-size: 14px !important;
	text-align: center !important;
	background-color: #F7F7F7;
	color: red !important;
	border: 1px solid #DDDDDD;
	width: 678px;
}

#logout_link a, #back_to_account a {
	color: #FF6666 !important;
}

#back_to_account {
	float: right !important;
}

#back_to_account a {
	border-right: 0px !important;
}

.actionlinks img {
	margin-right: 2px !important;
}

.actionlinks a.delete img {
	position: relative;
	top: -1px;
}

.adresafont {
	font-size: 11px;
}

.grey {
	color: #666666 !important;
}

.opener, .closer {
	font-weight: bold;
        
}

.opener td, .closer td {
    padding: 10px 5px !important;
    border-bottom: 3px solid #EBECEE !important;
}

.opener:hover, .closer:hover {
  	cursor: pointer;
}

.openstatus {
    margin-right: 5px;
    position: relative;
    top: 2px;
}

.closer td {
	color: #1F65A5;
        background-color: #DCE8FF;
}

.openeritem {
	display: none;
	font-weight: normal;
}

.openeritem td {
	font-size: 11px !important;
}

.openeritem td:first-child {
        padding-left: 35px !important;	
}

.searchsubtd {
	height: 20px !important;
}

.searchsubtd input {
	width: 18px !important;
}

.pohledavka_search {
	float: right;
	font-size: 11px !important;
	margin-top: -30px;
}

.pohledavka_search input {
	font-size: 11px;
}

.pohledavka_search input[type=text] {
	width: 80px;
}

.expiredalert {
	font-weight: bold; 
	font-size: 12px; 
	text-align: center; 
	line-height: 160%;
}

.betaindex {
	font-size: 10px; 
	position: relative; 
	top: -6px; 
	color: red;
}

.font10 {
	font-size: 10px !important;
}

.sledovaneheading {
	margin-bottom: -30px;
	width: 200px;
}

.floatleft {
	float: left;
}

.bluetext {
	color: #1F65A5;
}

.border_active {
	border-bottom: 1px solid #50A500;
}

.borderblack_active {
	border-bottom: 1px solid black;
}

.border_active:hover, .borderblack_active:hover {
	text-decoration: none !important;
}

.greenText {
	color: #50A500 !important;	
}

.settingsinputtd {
	width: 200px;
	padding: 0px !important;
}

.unreachablemsg {
	width: 980px; 
	margin: 0px auto; 
	background: white; 
	font-size: 12px; 
	text-align: center; 
	padding: 30px 10px 10px 10px; 
	color: #FF2222;
}

.spacer5 {
	height: 5px !important;
	padding: 0 !important;
	margin: 0!important;
}

#isirsearch input[type=text] {
	width: 527px !important;
}

input[type=checkbox], input[type=radio] {
	width: 16px !important;
	padding: 0px !important;
	border: 0px !important;
	margin: 0px 2px 0px 4px !important;
	position: relative !important;
	top: 4px !important;
}

td input[type=checkbox], td input[type=radio] {
	top: 0px !important;	
}

#isirsearch input.spis_number_input {
	width: 115px !important;
}

#isirsearch input.spis_number_input_last {
	margin-right: -10px !important;
}

#isirsearch .inputtext {
	display: block;
	float: left;
	padding: 11px 10px;
}

#isirsearch select {
	padding: 9px 10px;
	width: 213px !important;
}

#isirsearch .filling {
	height: 15px;
	padding-left: 106px;
}

.recommend_icon {
	margin: 12px 16px 0px 9px !important;
}

.information_icon {
	margin-left: 7px !important;
	margin-right: 14px !important;
}

.contact-submit {
	margin-right: 7px !important;
}

.register-validation-info{
	margin: -14px 0px -20px 0px !important;
}

.useraccount div {
	margin-right: -10px;
	background-color: #F5F6F7;
	padding: 15px 24px 15px 10px;
}

.useraccount div img {
	float: right;
	margin-top: -5px;
}

.useraccount div a {
	text-decoration: underline;
	font-weight: bold;
	color: #50A500;
}

.useraccount p {
	padding: 10px 0px 0px 9px;
}

.useraccount p strong {
	float: right;
	padding-right: 16px;
}

.useraccount form {
	margin: 10px 13px 0px 0px;
}

.prices {
	padding-right: 3px;
}

.height50 {
	height: 50px !important;
}

.disabledmessage {
	display: block;
	position: relative;
	left: 120px;
	top: -31px; 
	top: -27px\0/ !important;	
}
@-moz-document url-prefix() {
	.disabledmessage {
		top: -27px;
	}
}

.marginbotom20 {
	margin-bottom: 20px !important;
}

.helpaligned {
	width: 635px;
}

.email_table_span {
	position: relative;
	top: 9px;
	width: 45px !important;	
}

.add_email a {
	top: 8px;
	left: 5px;
	position: relative;
}

.settingsection, .add_email {
	background: #F5F6F7;
	padding: 10px !important;	
}

.settingsection .checkbox-under-input {
    padding-top: 12px !important;
}

#statuschangehintimg {
	position: relative;
	top: 3px;
	left: 5px;
  	cursor: pointer;
}

#statuschangehint {
	display: none;
}

.welcomeuser p {
	margin-left: 47px !important;
	font-size: 13px !important;
}

.welcomeuser h3 {
	font-size: 18px !important;
	padding-bottom: 0px !important;
	background-position: 10px 11px !important;
}

.welcomeuser h3 a {
	color: #50A500 !important;
}

.pinkText {
	color: #57002F !important;
}

.subject_fulltext a {
	text-decoration: none !important;
}

.save-to-file img {
	margin-bottom: -6px;
}

.disabledinput {
	opacity: 0 !important;
	filter: alpha(opacity = 0) !important;
}

.cak_padding {
	padding: 0px 15px 0px 10px !important;
}

#simplemodal-container a.modalCloseImg {
	background: url('../img/x.png') no-repeat;
	width: 25px;
	height: 29px;
	display: inline;
	z-index: 3200;
	position: absolute;
	top: -15px;
	right: -18px;
	cursor: pointer;
}

#basic-modal-content {
	display:none;
}

#simplemodal-overlay {
	background-color:#000;
}

#simplemodal-container { 
	padding: 20px; 
	color:#bbb; 
	background-color:#333; 
	border:4px solid #444; 
}

#cakslevapopup, #slevapopup {
	display: none;
	color: white;
	max-width: 500px;
	text-align: justify;
}

.transparentback {
	background-color: transparent !important;
}

.home {
	color: #484D51;
}

.home .leftpanel div {
	margin-top: 20px;
	width: 580px;
	float: left;
	background-color: white;
	padding: 10px;
}

.home h2 {
	font-size: 18px;
    color: #50A500;
}

.home h3 {
	font-size: 16px;
    color: #484D51;
	font-weight: normal;
}

.home p {
	text-align: justify;
}

.home .homeinfo ul {
	line-height: 180%;
	margin-left: 30px;
}

.home .contenthome ul li, .home .homeinfo ul li {
	color: #50A500;
	font-size: 18px;
}

.home .homeinfo ul li span {
	color: #484D51;
	font-size: 13px;
	position: relative;
	top: -2px;
}

.home .homeinfo p {
	font-size: 15px;
	margin: 20px 0px -5px 0px;
}

.home .contenthome {
	width: 480px;
	float: left;
	padding: 10px;
}

.home .contenthome ul {
	text-align: justify;
	margin-left: 30px;
	line-height: 180%;
}

.home .contenthome ul li span {
	color: #484D51;
	font-size: 12px;
	position: relative;
	top: -2px;
}

.home .articelinks {
	width: 100%;
}

.home .articlelinks td {
	text-align: center !important;
}

.home .articlelinks a {
	text-decoration: none;
}

.homediscount {
	background-color: #50A500;
}

.homediscount p {
	margin: 5px 10px;
	text-align: center;
	border-bottom: 1px solid #2E6D00;
	color: white;
	font-size: 17px;
	padding: 10px 0px;
}

.homediscount p a {
	color: white;
	text-decoration: none;	
}

.homediscount p.last {
	border-bottom: 0px;
	padding: 5px 0px 10px 0px;	
}

.homefull {
	width: 1000px;
}

.lastrecords {
	background-color: white;
	background-image: url('../img/home_search.png');
	background-repeat: no-repeat;
	background-position: 340px 5px;
	margin-top: 35px;
	padding: 10px;
}

.lastrecords form {
	margin: 20px 0px;
	height: 20px;
}

.lastrecords thead {
	background-color: #E7EAEC;
}

.lastrecords thead tr td {
	color: #50A500;
	font-weight: bold;
	padding: 10px !important;
}

.lastrecords tbody tr td {
	border-bottom: 1px solid #E7EAEC;
	padding: 10px !important;
}

.lastrecords .lastrecord {
	width: 50px;
}

.homereferences, .homeslider {
    background-color: white;
    float: left;
    margin-bottom: 20px;
    width: 1000px;
}

.homereferences img {
    filter: grayscale(1);
}

.homebanner img {
    float: left;
}

#homeslider_left, #homeslider_right {
    display: none;
    position: absolute;
    top: 160px;
    z-index: 10;
    cursor: pointer;
}

#homeslider_left {
    left: -40px;
}

#homeslider_right {
    left: 960px;
}

.homeslider_buttons .homeslider_button {
    width: 205px;
    background-color: #50A500;
    color: white;
    font-weight: bold;
    cursor: pointer;
    padding: 10px;
    margin-left: 20px;
    height: 65px;
    float: left;
    font-size: 14px;
    line-height: 160%;
    margin-bottom: 20px;
}

.homeslider_slides .slide {
    height: 240px;
    width: 940px;
    padding: 60px 0 0 60px;
}

.homeslider_slides .slide1 {
    background: url('../img/homeslide1_back.png') top right no-repeat;
}

.homeslider_slides .slide2 {
    background: url('../img/homeslide2_back.png') top right no-repeat;
}

.homeslider_slides .slide3 {
    background: url('../img/homeslide3_back.png') top right no-repeat;
}

.homeslider_slides .slide4 {
    background: url('../img/homeslide4_back.png') top right no-repeat;
}

.homeslider h2 {
    font-size: 24px;
    font-weight: bold;
}

.homeslider .homeinfo li, .homeslider .homeinfo p {
    color: #484D51 !important;
    font-size: 13px !important;
    font-weight: bold !important;
    line-height: 200% !important;
}

.homeslider .homeinfo p {
    width: 500px;
}

.lastrecords h2 {
	font-size: 18px;
	color: #484D51;
	font-weight: normal;
	margin-bottom: 10px;
}

#left_banner, #right_banner {
	position: fixed; 
	top: 230px;
}

#left_banner {
	margin-left: -140px; 
}

#right_banner {
	margin-left: 1020px; 
}

.pohledavka_sub {
	display: none;
}

.pohledavka_sub td {
	font-style: italic;
}

.spis_table td {
	font-size: 11px;
}

.vertical_bottom {
	vertical-align: bottom;
}

.iasistent_banner {
	width: 380px;
	margin-top: 30px;
}

.banner_sidebar {
	width: 270px;
	height: 110px;
}

#birthdate {
	width: 506px !important;
	margin-right: 4px !important;
}

.ui-datepicker-trigger {
	position: relative !important;
	top: 3px !important;
}

.ui-datepicker td {
	padding: 1px !important;
}

.pad5left {
	margin-left: -5px !important;
}

.spisbuttons {
	float: right;
	margin: 4px 0px 0px 15px;
}

.spisbuttons a {
	display: block;
	background-color: #50A500;
	color: white;
	text-decoration: none;
	text-align: center;
	width: 150px;
	padding: 7px;
	margin-bottom: 10px;
}

.registration_discount {
	margin-top: 5px !important;
	height: 32px;
}

.registration_discount img {
	float: left;
	margin: 0px 10px;
	height: 32px;
	width: 32px;
}

.registration_discount strong {
	font-size: 14px;
	display: block;
	float: left;
	margin-top: 7px;
}

.height38 {
	height: 38px !important;
}

.registrationheading {
	font-size: 16px !important;
}

.registrationchooseprogram {
	margin-top: -8px !important;
}

.font11 {
	font-size: 11px !important;
}

.justified {
	text-align: justify !important;
}

.search-disclaimer {
	display: inline-block; 
	margin-top: 10px;
}

.zerospace {
	margin: 0 !important;
	padding: 0 !important;
}

.notbold {
	font-weight: normal !important;
}

.bold {
    font-weight: bold;
}

h2 span.subheading {
    font-size: 16px;
    color: black;
}

.newrecordstable thead td {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    padding-left: 10px !important;
}

#delete-missing-section, #report-after-import {
    width: 540px;
    margin-left: 110px;
}

#delete-missing-section label {
    float: none;
}

#delete-missing-section td:first-child {
    width: 14px;
    padding: 4px 0 !important;
}

#report-after-import {
    padding: 10px 0 0 5px;
    line-height: 200%;
}

.halfsize {
    width: 50%;
    float: left;
}

.another-subject {
    margin-left: 163px;
}

#web .content-register-left, .content-register-left table {
    width: 620px;
}

#web .content-register-right {
    float: right;
    width: 320px;
    padding: 91px 10px 0 0;
}

.passed-icon-heading {
    position: relative;
    top: 3px;
    margin-right: 5px;
}

.spacedlistitem {
    line-height: 180% !important;
    background-position: 0 10px !important;
}

.akce_code_input {
    width: 400px !important;
}

.small-text-icon {
    position: relative;
    top: 2px;
    margin-right: 5px;
}

.checkbox-cell {
    width: 24px;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}
 
.white {
    color: white;
}

.form-heading {
    font-size: 16px; 
    display: inline-block; 
    position: relative; 
    top: 15px;
}

.lightred {
    color: #FF6666 !important;
}

.nowrap {
    white-space: nowrap;
}

.no-right-padding {
    padding-right: 0 !important;
}

.detail-small-help {
    cursor: pointer;
    margin-top: -4px;
    margin-left: 3px;
    margin-right: -3px;
}

.api-documentation h2 {
    margin-bottom: -15px;
}

.api-documentation h1 {
    padding-left: 0;
}

.api-title {
    background-color: #EAECEE; 
    border: 1px solid darkgrey; 
    padding: 10px 20px;
    margin-top: 15px;
    cursor: pointer;
}

.api-title:hover {
    border: 1px solid #50A500; 
    color: #50A500;
    font-weight: bold;
}

.api-title strong {
    width: 50px;
    display: inline-block;
}

.api-title span:first-of-type {
    width: 140px;
    display: inline-block;
}

.api-description {
    display: none;
    background-color: #EAECEE; 
    border: 1px solid darkgrey; 
    padding: 10px 20px;
}

.api-description h3 {
    color: #50A500;
    font-size: 11pt;
    font-weight: normal;
    margin-bottom: -5px;
}

.api-description textarea {
    width: 100%;
    font-size: 11px;
}

.links-empty-heading {
    padding-top: 38px !important;
}

.font20 {
    font-size: 20px !important;
}

.w-100 {
    width: 100% !important;
}

.text-left {
    text-align: left !important;
}

.cak-number-label {
    padding-left: 105px !important;
}

.cak-number-label label {
    width: 190px !important;
    text-align: left !important;
    position: relative;
    top: -8px;    
}